/* ============================================================
  SECTIONS
============================================================ */
section.module:last-child {
  margin-bottom: 0;
}

#section_overlay {
	/* background-color:rgba(128,0,0,0.8); */
	background: url("/stream/images/layout/pattern_01.png");
	height: 300px;
}


section.module h1 {
  margin-bottom: 0;
  font-family: Arial, serif;
  font-size: 30px;
}

section.module p {
  margin-bottom: 40px;
  font-size: 16px;
  font-weight: 300;
  
  color: rgba(255, 255, 255, 1.0);
}

section.module p:last-child {
  margin-bottom: 0;
}

section.module.content {
  padding: 40px 0;
}

section.module.parallax {
  height: 300px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-attachment: fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  
  margin-bottom: 50px;
}

section.module.parallax h1 {
  color: rgba(255, 255, 255, 1.0);
  font-size: 48px;
  line-height: 60px;
  font-weight: 700;
  text-align: center;
  text-transform: uppercase;
  text-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
  
  padding-top: 30px;
}

section.module.parallax {
  background-image: url("/stream/images/parallax/para_01_sw.jpg");
}
section.module.parallax-1 {
  background-image: url("/stream/images/parallax/paris.jpg");
}

@media all and (min-width: 600px) {
  section.module h2 {
    font-size: 42px;
  }
  section.module p {
    font-size: 14px;
  }
  section.module.parallax h1 {
    font-size: 96px;
  }

}
@media all and (min-width: 960px) {
  section.module.parallax h1 {
    font-size: 40px;
  }
}




@media only screen 
and (max-width : 1000px) {
	.page_margins {
		width: 900px;
	}
	section.module.parallax {
		background-attachment: scroll;
	}
}


@media only screen 
and (max-width : 900px) {
	.page_margins {
		width: 800px;
	}
	section.module.parallax {
		background-attachment: scroll;
	}
}


@media only screen 
and (max-width : 800px) {
	
	.page_margins {
		width: 740px;
	}
	section.module.parallax {
		background-attachment: scroll;
	}
}
